/**
 * Foundation colors
 */
/**
 * Portico colors
 */
/* Portico Site Specifics */
.compact-bottom {
  margin-bottom: 0 !important;
}

.compact-top {
  margin-top: 0.3rem !important;
}

.compact {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.display-inline {
  display: inline !important;
}

.bottom-margin-s {
  margin-bottom: 20px !important;
}

.top-margin-s {
  margin-top: 20px !important;
}

.bottom-margin-m {
  margin-bottom: 40px !important;
}

.top-margin-m {
  margin-top: 40px !important;
}

.bottom-margin-l {
  margin-bottom: 60px !important;
}

.top-margin-l {
  margin-top: 60px !important;
}

.text-primary {
  color: #3e8083;
}

.text-brand {
  color: #50a5a9;
}

.text-white {
  color: #FFFFFF;
}

.text-tan {
  color: #ccbf8b;
}

.fi-social-twitter {
  color: #00aced;
}

.fi-social-facebook {
  color: #3b5998;
}

.text-large, .text-large p {
  font-size: 18px;
}

.text-xlarge, .text-xlarge p {
  font-size: 20px;
}

.text-medium, .text-medium p {
  font-size: 14px;
}

.text-no-transform {
  text-transform: none;
}

.text-normal-weight {
  font-weight: normal;
}

.alignleft {
  float: left;
  margin: 3px 1em 1em 0;
}

.alignright {
  float: right;
  margin: 3px 0 1em 1em;
}

.content-row {
  margin-top: 40px;
}

.footer {
  margin-top: 60px;
}

hr {
  margin: 20px 0;
}

select.button-style {
  background-image: url("arrow-down-blue.svg");
  box-shadow: none;
  color: #3e8083;
  border-color: #3e8083;
}

button, .button {
  display: inline-block;
  margin: 0 1rem 1rem 0;
}

form label {
  font-weight: bold;
}

[type=file], [type=checkbox], [type=radio] {
  margin: 0;
}

[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], textarea {
  margin-bottom: 20px;
}

.has-tip {
  border-radius: 50%;
  border: 1px solid #3e8083;
  color: #3e8083;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 14px;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
}

/******
 *
 * @include breakpoint($mobile) {}
 * @include breakpoint($tablet) {}
 * @include breakpoint($laptop) {}
 */
h2, .h2 {
  font-size: 24.5px;
}

a {
  color: #3e8083;
}
a:hover {
  color: #50a5a9;
}

p > a:visited:not(.button), p > .button.link:visited:not(.button) {
  color: #698a8b;
  border-color: #698a8b;
}

.footer {
  background-color: #f0ecdc;
}

/******
 * Modules
 * lighter-gray : Light Gray
 * none : None
 * dark-gray : Charcoal
 * brand : Tan
 * primary : Teal
 * light-tan : Light Tan
 */
.centerpiece {
  height: 190px;
  padding: 30px 10px 0;
}
.centerpiece.primary {
  background-color: #3e8083;
}
.centerpiece.primary:before, .centerpiece.primary.centerpiece--reverse:after {
  background-color: #3e8083;
}

.media-object.brand {
  background-color: #ccbf8b;
  color: #333333;
}
.media-object.brand h2, .media-object.brand h1, .media-object.brand h1 a, .media-object.brand h2 a {
  color: white;
}
.media-object.brand a:not(.button) {
  color: #333333;
  border-color: #333333;
}
.media-object.teal {
  background-color: #3e8083;
}
.media-object.light-tan {
  background-color: #f0ecdc;
}
.media-object.lighter-gray {
  background-color: #F1F1F1;
}
.media-object.dark-gray {
  background-color: #333333;
}

.button, .button.primary {
  background-color: #3e8083;
  border-color: transparent;
  color: white;
}

.button.primary.hollow {
  background-color: transparent;
  color: #3e8083;
  border-color: #3e8083;
}
.button.primary.hollow:hover {
  background-color: transparent;
}

table thead th {
  font-size: inherit;
  text-transform: none;
}
table thead.fixed {
  position: fixed;
  top: 0px;
  max-width: 1088px;
  border-bottom: 1px solid #CCCCCC;
}
.admin-bar table thead.fixed {
  top: 32px;
}
table thead.fixed tr {
  display: block;
}

tbody tr:nth-child(even) {
  background-color: white;
}

tbody tr:nth-child(odd) {
  background-color: #F1F1F1;
}

/******
 * Header and top
 *
 */
#site-alert {
  padding: 1rem;
  background-color: #FFEFC2;
}

/******
 * Desktop navigation
 *
 */
.nav.row {
  padding-left: 110px;
}

.nav .logo {
  z-index: -2;
}

.nav .logo .logo_img {
  width: 95px;
  height: 90px;
  background: url("../static/p-logo-site.png");
  background-size: 95px 90px;
  display: inline-block;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .nav .logo .logo_img {
    background-image: url("../static/portico-logo-190x180.png");
  }
}
@media screen and (max-width: 91.36607rem) {
  .nav.row {
    padding-left: 110px;
  }
  header .logo-txt-link {
    padding-left: 15px;
  }
}
@media screen and (max-width: 59.9375rem) {
  .nav.row {
    padding-left: 108px;
  }
  header .logo-txt-link {
    padding-left: 11px;
  }
}
.nav-primary {
  background-color: #f0ecdc;
}

.nav-primary .nav-primary--menu > li > a:hover {
  border-color: #3e8083;
  background-color: #E3DECC;
}
.nav-primary .nav-primary--menu > li.current-menu-ancestor > a, .nav-primary .nav-primary--menu > li.current-menu-item > a { /* background-color: #E3DECC !important; */
  border-color: #50a5a9;
}
.tax-jmeventcat .nav-primary .nav-primary--menu > li.menu-item-421 > a, .single-jmevent .nav-primary .nav-primary--menu > li.menu-item-421 > a, .category .nav-primary .nav-primary--menu > li.menu-item-56 > a, .single-post .nav-primary .nav-primary--menu > li.menu-item-56 > a {
  border-color: #50a5a9;
}
.nav-primary .nav-primary--menu.is-dropdown-submenu {
  min-width: 17rem;
}
.nav-primary .nav-primary--menu.is-dropdown-submenu > li > a {
  color: #3e8083;
}
.nav-primary .nav-primary--menu.is-dropdown-submenu > li > a:hover {
  color: #50a5a9;
}
.nav-primary .nav-primary--menu.dropdown.menu > li.is-dropdown-submenu-parent > a:hover {
  background-color: #E3DECC;
}
.nav-primary .nav-primary--menu.dropdown.menu .dropdown.menu > li > a:hover {
  background-color: #D9E7EB;
}

.nav-secondary li:last-child {
  margin-right: 0;
}
.nav-secondary a {
  border: 0;
}

/******
 * Mobile navigation
 *
 */
.off-canvas-menu-button {
  margin: 10px 10px 0 0;
}

.home-link-mobile-wrapper {
  background: transparent;
  height: 50px;
  margin-top: 46px;
  padding: 17px;
}
.home-link-mobile-wrapper a {
  color: #333333;
  border-bottom: 0;
  font-weight: bold;
}

.show-for-small-only .button.hollow.primary {
  background-color: transparent;
}

.off-canvas {
  font-weight: bold;
}
.off-canvas button.close-button {
  font-size: 30px;
  color: #50a5a9;
  margin-top: 15px;
  float: right;
  padding: 0px 20px 5px;
}
.off-canvas button.close-button:focus {
  outline: none;
}
.off-canvas .utility-menu ul, .off-canvas .primary-menu ul {
  list-style: none;
  margin: 10px 0 30px 20px;
}
.off-canvas .utility-menu ul li, .off-canvas .primary-menu ul li {
  margin-bottom: 10px;
}
.off-canvas .utility-menu ul a, .off-canvas .primary-menu ul a {
  border-bottom: 0;
}
.off-canvas.position-right.is-transition-push::after {
  -webkit-box-shadow: none;
  box-shadow: none;
}

/******
 * Footer
 *
 */
.bottom-section li {
  margin-bottom: 0.8rem;
}
.bottom-section ul.social-icons li {
  margin-right: 0;
}
.bottom-section ul.social-icons li a.icon-link {
  font-size: 2rem;
}
.bottom-section button, .bottom-section .button {
  min-width: 10rem;
}

.pagination { /* border-top: 1px solid $lighter-gray; border-bottom: 1px solid $lighter-gray;  padding: 0px $space-s;*/
  margin: 40px 0;
}
.pagination a {
  display: inline-block;
  padding: 10px 10px 6px;
  color: #50a5a9;
  border-bottom: 4px solid white;
}
.pagination a:hover {
  background-color: #D9E7EB;
  color: #50a5a9;
  border-color: #D9E7EB;
}
.pagination a.previouspostslink span, .pagination a.nextpostslink span {
  font-size: 20px;
  font-weight: bold;
  line-height: 14px;
}
.pagination span.pages {
  display: inline-block;
  padding-right: 20px;
}
.pagination span.current {
  display: inline-block;
  padding: 10px 10px 6px;
  background: none;
  color: #333333;
  font-weight: bold;
  border-bottom: 4px solid #50a5a9;
}

.footer > .expanded.row {
  border: 0;
  margin-bottom: inherit;
}

.footer .goog-te-gadget-simple {
  border: 1px solid rgba(0, 106, 132, 0.5);
  color: #006a84;
  font-weight: 400;
  cursor: pointer;
  box-shadow: 0 2px 2px 0 #D6D6D6;
  height: 2.78571rem;
  padding: 0.57143rem;
  margin: 0 0 1.14286rem;
  font-size: 1.14286rem;
  font-family: inherit;
  line-height: normal;
  border-radius: 3px;
  background: white url(arrow-down-blue.svg) no-repeat right -1.14286rem center;
  background-origin: content-box;
  padding-right: 1.71429rem;
  background-size: 1.21429rem;
  width: 100%;
}
.footer .goog-te-gadget-simple a.goog-te-menu-value {
  color: inherit;
}
.footer .goog-te-gadget-simple a.goog-te-menu-value:hover {
  border: 0;
}
.footer .goog-te-gadget-simple a.goog-te-menu-value span:not(:first-child) {
  display: none;
}

@media screen and (max-width: 59.9375rem) {
  .footer > .expanded.row ul {
    margin-bottom: 20px;
  }
}
/******
 * Wordpress post, page
 *
 */
.article-header {
  margin-bottom: 20px;
}
.article-header h1.main-title {
  line-height: 1em;
  color: #50a5a9;
  position: relative;
  display: inline-block;
  margin: 0;
  line-height: 0.95em;
}
.article-header .meta {
  font-weight: bold;
  font-size: 16px;
  margin: 0px 0 15px;
}
.article-header .short-description {
  margin: 0 0px 0 100px;
  display: inline-block;
  vertical-align: top;
  width: 56%;
  position: relative;
}
.article-header .short-description:before {
  content: none;
}
@media screen and (max-width: 42.79464rem) {
  .article-header .short-description {
    margin: 15px 0;
    display: block;
    width: auto;
    font-size: 20px;
    line-height: 1.1;
  }
}

.article-content {
  margin-bottom: 2rem;
  position: relative;
}
.article-content .meta {
  font-size: 16px;
  margin-bottom: 12px;
}
.article-content .meta.date {
  font-weight: bold;
  font-size: 18px;
}
.article-content .feature-image {
  padding: 5px 0 20px 0;
}
.article-content .article-body p:last-child {
  margin-bottom: 0;
}
.article-content ul li, .article-content ol li {
  font-size: 16px;
  margin-bottom: 20px;
}
.article-content ul ul, .article-content ol ol, .article-content ul ol, .article-content ol ul {
  padding-left: 24px;
}
.article-content ul ul li, .article-content ol ol li, .article-content ul ol li, .article-content ol ul li {
  margin-bottom: 10px;
}
.article-content ul.w-indent, .article-content ol.w-indent {
  padding-left: 24px;
}

.meta.categories {
  margin: 30px 0;
}
.meta.categories .category {
  display: inline-block;
  padding: 2px 10px;
  font-size: 14px;
  border: 1px solid #50a5a9;
  margin: 0px 2px 0px 0;
}
.meta.categories .category a {
  border: 0;
}

.social-share {
  position: relative;
  min-height: 30px;
}
.social-share span {
  display: inline-block;
  margin-right: 10px;
}
.social-share a {
  border: 0;
  font-size: 2em;
}
.social-share a:before {
  position: absolute;
}
.social-share a.fi-mail:before {
  top: 5px;
  left: 65px;
  color: white;
  background: #3e8083;
  line-height: 18px;
  padding: 0 2px;
  border-radius: 1px;
  font-size: 24px;
}
.social-share a.fi-social-twitter:before {
  top: 2px;
  left: 0px;
}
.social-share a.fi-social-facebook:before {
  top: 0px;
  left: 32px;
}
.social-share.top-area span {
  margin-right: 0;
  margin-left: 10px;
}
.social-share.top-area span a.fi-mail:before {
  top: 5px;
  right: 0px;
  left: auto;
}
.social-share.top-area span a.fi-social-twitter:before {
  top: 1px;
  right: 65px;
  left: auto;
}
.social-share.top-area span a.fi-social-facebook:before {
  top: 0px;
  right: 35px;
  left: auto;
}

@media screen and (max-width: 600px) {
  #wpadminbar {
    postion: fixed !important;
  }
}
/******
 * Sidebar
 *
 */
.widget {
  font-size: 1.2em;
  margin-bottom: 40px;
  font-size: 16px;
}
.widget .widget-title {
  font-size: 20px;
}
.widget.widget_categories ul {
  list-style: none;
  margin-left: 0;
}
.widget.widget_categories ul li {
  margin-bottom: 1rem;
}
.widget .rss-feed {
  font-weight: bold;
  font-size: 1.2em;
}
.widget .rss-feed:before {
  content: "\f1aa";
  font-family: "foundation-icons";
  -webkit-font-smoothing: antialiased;
  margin: 0px 8px 0 0px;
  display: inline-block;
}

.single-jmevent .sidebar-right, .single-post .sidebar-right {
  padding-top: 25px;
}

.sidebar-right .widget a {
  border: 0;
}

/******
 * Landing page
 *
 */
.page-template-page-landing header {
  border: 0;
}
.page-template-page-landing .centerpiece {
  margin-bottom: -80px;
  margin-top: 120px;
}
.page-template-page-landing .content-row {
  margin-top: 120px;
}
.page-template-page-landing .landing-cta-wrapper {
  text-align: center;
  margin: 40px auto;
}

/******
 * Publishers, titles and libraries Sections
 */
.search-filter-form-wrapper {
  margin-bottom: 20px;
  padding: 5px 20px;
  background-color: #F1F1F1;
}

form.search-filter {
  margin: 20px 0px 5px;
}
form.search-filter input.search-text {
  min-height: 0;
  height: 36px;
  margin-bottom: 10px;
}
form.search-filter .display-options {
  clear: both;
  padding: 4px 0;
}
form.search-filter .display-options label {
  font-weight: normal;
  display: inline;
  padding-left: 10px;
}

.browse-alphabet {
  padding: 0 6px;
}
.browse-alphabet span {
  border: 0;
  color: #999;
}
.browse-alphabet span a {
  display: inline-block;
  padding: 6px 6px 2px;
  border: 0;
  text-decoration: underline;
}
.browse-alphabet span a.active {
  color: #000;
  font-weight: bold;
  border-bottom: 4px solid #005266;
  text-decoration: none;
}
.browse-alphabet span a:hover {
  border-bottom: 4px solid #3e8083;
  background-color: #D9E7EB;
}
.browse-alphabet span span {
  display: inline-block;
  padding: 2px 6px;
}

.list-content-block {
  margin: 40px 0;
  overflow-x: scroll;
}
.list-content-block .table-list {
  min-width: 600px;
}
.list-content-block .table-list .first-col {
  width: 55%;
}
.list-content-block .table-list .issn-col {
  width: 200px;
  max-width: 20%;
}
.list-content-block .table-list .status-col {
  width: 100px;
  max-width: 10%;
}
.list-content-block .table-list .pca-col, .list-content-block .table-list .oa-col {
  width: 100px;
  max-width: 10%;
}
.list-content-block .table-list.tight .first-col {
  width: 35%;
}
.list-content-block .table-list .keyword {
  font-weight: bold;
  font-style: italic;
  text-transform: none;
}
.list-content-block .table-list .publish-type {
  margin-bottom: 0px;
}
.list-content-block .table-list .publish-type:last-child {
  margin-bottom: 0;
}
.list-content-block .table-list .publish-type .type-title {
  font-weight: normal;
}

.publish-info {
  width: 400px;
  max-width: 100%;
}

.icon {
  display: inline-block;
  width: 16px;
  height: 12px;
  margin: 5px 5px -2px -5px;
  background-repeat: no-repeat;
  background-size: 16px 12px;
}
.w-icon-col .icon {
  position: absolute;
  left: 17px;
  top: 9px;
}
.icon.e-book {
  background-image: url("p-bookv3.png");
}
.icon.e-journal {
  background-image: url("p-journalv2.png");
}
.icon.d-collections {
  background-image: url("p-collectionsv4.png");
}

.w-icon-col {
  padding-left: 35px;
  position: relative;
}

.info-text {
  font-size: 1.1em;
  padding: 10px;
  margin-bottom: 10px;
}
.info-text .keyword {
  font-weight: bold;
  font-style: italic;
  text-transform: none;
}

.publisher-top {
  font-size: 16px;
}
.publisher-top .breadcrumbs a {
  color: #3e8083;
  font-weight: bold;
  border: 0;
}

.publisher-sidebar {
  background-color: #f0ecdc;
  padding: 15px;
}
.publisher-sidebar .widget {
  margin-bottom: 0;
}

.summary-of-content {
  padding-top: 15px;
}

.if-pca-notes {
  margin-bottom: 20px;
}

/******
 * Presentations
 */
.presentation-tags {
  margin: 20px 0;
  font-style: italic;
}

.presentation-tag-select {
  margin: 5px 0;
}
.presentation-tag-select a {
  text-decoration: none;
  padding: 2px 8px;
  border: 1px solid #3e8083;
  display: inline-block;
  margin: 0 6px 10px 0;
}
.presentation-tag-select a:hover {
  background-color: #50a5a9;
  color: white;
}
.presentation-tag-select a.active {
  background-color: #3e8083;
  color: white;
}

/******
 * JM Events
 *
 */
.event-list .one-event {
  margin-bottom: 40px;
}
.event-list .one-event .event-datetime .event-date {
  font-weight: bold;
}
.event-list .one-event .event-info h3.event-title {
  margin-bottom: 0;
}
.event-list .one-event .event-info h3.event-title a {
  border: 0;
}

/******
 * Archive, category listing, tease
 *
 */
.tease {
  margin-bottom: 35px;
  font-size: 16px;
  padding-bottom: 10px;
  border-bottom: 2px solid #F1F1F1;
}
.tease .meta.date {
  font-weight: bold;
  margin: 0px 0 15px;
}
.tease .post-title {
  margin-bottom: 10px;
}
.tease:last-child {
  border: 0;
}
.tease .tease-compact {
  position: relative;
}
.tease .tease-compact .post-thumbnail {
  position: absolute;
  top: 0px;
  left: 0px;
}
.tease .tease-compact .post-thumbnail img {
  width: 60px;
}
.tease .tease-compact.w-thumbnail {
  padding-left: 80px;
  min-height: 60px;
}

.event-tease p.location {
  margin-bottom: 12px;
}

.columns h1.main-title span.h2 {
  display: block;
  text-transform: none;
  color: #333;
  margin-top: 20px;
  margin-bottom: 0;
}

.button:hover, .button:focus, .button.primary:hover, .button.primary:focus {
  background-color: #333333;
}

/******
 * JM Module
 *
 */
.jm-module h1, .jm-module .h1, .jm-module h2, .jm-module .h2, .jm-module h3, .jm-module .h3, .jm-module h4, .jm-module .h4, .tease h1, .tease .h1, .tease h2, .tease .h2, .tease h3, .tease .h3, .tease h4, .tease .h4 {
  margin-top: 0;
}

.po-module {
  position: relative;
  font-size: 16px;
}
.po-module .button {
  margin: 0;
}
.po-module .module-title {
  text-transform: uppercase;
}
.po-module .module-date {
  font-weight: bold;
  margin-bottom: 1rem;
}
.po-module .module-edit-link {
  position: absolute;
  right: 10px;
  bottom: 10px;
  border: 0;
}
.po-module .module-info-link {
  position: absolute;
  right: 105px;
  bottom: 10px;
  border: 0;
}
.module-wrapper .po-module .module-info-link {
  display: none;
}
.po-module.module-w-image h2.module-title {
  position: absolute;
  top: 2rem;
  left: 2rem;
  color: white;
}
@media screen and (max-width: 59.9375em) {
  .po-module.module-w-image h2.module-title {
    top: 1rem;
    left: 1rem;
  }
}
.po-module .cta-link-text.corner {
  display: block;
  border: 0;
  position: absolute;
  top: 37px;
  right: 5px;
  font-weight: bold;
}
.po-module .tease {
  margin-bottom: 20px;
}
.po-module .tease .meta {
  font-size: 14px;
  margin: 0 0 5px 0;
}
.po-module .tease .post-title {
  margin-bottom: 0.35714rem;
}
.po-module .tease .post-title a {
  border: 0;
}
.po-module.none .button.hollow, .po-module.lighter-gray .button.hollow {
  border: 1px solid #50a5a9;
  color: #50a5a9;
}
.po-module ul li, .po-module ol li {
  margin-bottom: 8px;
  font-size: 16px;
}
.po-module .wpcf7-form .wpcf7-form-control.wpcf7-checkbox {
  display: block;
}
.po-module .wpcf7-form .wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item {
  margin: 0.4rem 1rem 0 0;
  font-size: 14px;
}
.po-module > p:last-child {
  margin-bottom: 0;
}
.po-module .push-up, .po-module .push-up:first-child {
  margin-top: -2rem;
}
@media screen and (max-width: 59.9375rem) {
  .po-module .push-up, .po-module .push-up:first-child {
    margin-top: -1rem;
  }
}

.module-wrapper.regular {
  max-width: 395px;
}

/* twitter */
.po-module.media-object .fetch-tweets-single-container div.fetch-tweets-single-user-profile > .fetch-tweets-single-user-name {
  margin: 0;
  display: block;
}
.po-module.media-object .fetch-tweets-single-container div.fetch-tweets-single-user-profile > .fetch-tweets-single-user-name:before {
  content: "\f1e4";
  font-family: "foundation-icons";
  font-size: 40px;
  line-height: 1;
  color: #50a5a9;
}
.po-module.media-object .fetch-tweets-single-container div.fetch-tweets-single-heading > .fetch-tweets-single-user-profile > p.fetch-tweets-single-user-description,
.po-module.media-object .fetch-tweets-single-container div.fetch-tweets-single-body > p.fetch-tweets-single-text {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4em;
  margin: 0;
}
.po-module.media-object .fetch-tweets-single-container div.fetch-tweets-single-heading > .fetch-tweets-single-user-profile > p.fetch-tweets-single-user-description > .fetch-tweets-single-credit,
.po-module.media-object .fetch-tweets-single-container div.fetch-tweets-single-body > p.fetch-tweets-single-text > .fetch-tweets-single-credit {
  display: block;
  float: none;
  margin: 20px 0;
  font-weight: normal;
  color: #333333;
}

.factoid h1.large, .factoid .h1.large {
  font-size: 60px;
}
.factoid h1, .factoid .h1 {
  font-size: 46px;
}
.factoid h2, .factoid .h2 {
  font-size: 26px;
}

.cover {
  max-width: 150px;
}

input.error, input.wpcf7-not-valid, select.error, select.wpcf7-not-valid, textarea.error, textarea.wpcf7-not-valid {
  border-color: #DC2A2A;
}
input.error:focus, input.wpcf7-not-valid:focus, select.error:focus, select.wpcf7-not-valid:focus, textarea.error:focus, textarea.wpcf7-not-valid:focus {
  border-color: #DC2A2A;
}

label.error, span.wpcf7-not-valid-tip {
  color: #DC2A2A;
  margin-top: -18px;
}

div.wpcf7-validation-errors {
  border: 1px solid #DC2A2A;
  color: #DC2A2A;
}

@media screen and (min-width: 42.79464rem) {
  .centerpiece--text h1 {
    padding-left: 120px;
  }
  .centerpiece--text h2 {
    padding-left: 52px;
  }
}
.media-object.right-third-image .thumbnail img {
  max-height: 240px;
}
@media screen and (max-width: 1100px) {
  .media-object.right-third-image .thumbnail img {
    max-height: 260px;
  }
}

.po-module.module-id-1111 .media-object-section {
  padding: 0;
}

p.required {
  color: #DC2A2A;
  font-size: 14px;
}

label span.required {
  color: #DC2A2A;
}

.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

/** Custom gravity form styling **/
main .gform-theme--framework, main .gform-theme--foundation {
  --gf-color-primary: #50a5a9;
  --gf-ctrl-btn-bg-color-primary: #50a5a9;
  --gf-ctrl-btn-bg-color-hover-primary: #3e8083;
  --gf-ctrl-label-color-tertiary: --gf-ctrl-label-color-primary;
  --gf-form-gap-y: 20px;
  --gf-form-validation-bg-color: #f4d7d7;
  --gf-form-validation-border-color: #dd3431;
  --gf-form-validation-heading-color: black;
  --gf-form-validation-heading-font-size: 16px;
  --gf-form-validation-summary-color: black;
  --gf-ctrl-label-font-size-req: 16px;
}
main .gform-theme--framework .gform_required_legend, main .gform-theme--foundation .gform_required_legend {
  display: none;
}
main .gform-theme--framework .gform_validation_errors ol li, main .gform-theme--foundation .gform_validation_errors ol li {
  margin-bottom: 5px;
}
main .gform-theme--framework .gform_validation_errors .gform-icon, main .gform-theme--foundation .gform_validation_errors .gform-icon {
  color: var(--gf-form-validation-heading-icon-border-color);
}
